package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenulevelPKDTO implements Serializable {

    private static final long serialVersionUID = 592154608570557L;

    private Integer menucode;

    private Integer levelcode;

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public Integer getLevelcode() {
    return levelcode;
    }

        public void setLevelcode(Integer levelcode) {
    this.levelcode = levelcode;
    }

}